<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="i2_86_1" petalType="inscription" />
  <object id="e19_2_86_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_86_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="date">1977</value>
        <value key="masse">5,6 cm x 4,9 cm</value>
        <value key="comment">
          <line>
            Zur Datierung: das
            <link ref="z3966">Datum</link>
            12. 8. 1977 steht auf der Zeichnung.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_86_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="date">1977</value>
        <value key="masse">5,6 cm x 4,9 cm</value>
        <value key="comment">
          <line>
            Dating: the
            <link ref="z3966">date</link>
            12. 8. 1977 (Aug. 12, 1977) has been written on the drawing.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_86_1" />
    <inscription id="i2_86_1">
      <content xml:lang="de">
        <line>12.8.77</line>
      </content>
      <siblings>
        <sibling ref="a2_86_1" petalType="view">
          <img height="125" src="thumbs/a2_86_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i2_86_1" petalType="inscription">
          <content xml:lang="de">12.8.77</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z3966" petalType="layer">
          <title xml:lang="de">i2_86_1 --- z3966</title>
          <img height="125" src="thumbs/a2_86_1.jpg" use="thumb" width="132" />
          <view ref="a2_86_1" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

